*----------------------------------------------------------------------
*-- Program...: MAIN.PRG
*-- Programmer: Ken Mayer (CIS: 71333,1030)
*-- Date......: 12/27/1994
*-- Notes.....: This is a dBASE 5.0 for Windows program designed
*--             to create the background form, and place the menu
*--             on it.
*----------------------------------------------------------------------

*-- save the environment and reset it
cTalk = set("TALK")
set talk off
cStat = set("STATUS")
set stat off
cBell = set("BELL")
set bell off

*-- define the form:
fMain = new form()                           && create a new form
fMain.Left        = 1                        && left at 1
fMain.Top         = 0                        && top at 0
fMain.Text        = "Ken's Address Book"     && text at top of form
fMain.MenuFile    = "MAIN.MNU"               && menu we created
fMain.MDI         = .f.                      && not "Multiple Document
                                             && Interface" form
fMain.OnOpen      = {;fMain.WindowState = 2} && When we open, maximize
                                             && the form!
fMain.ReadModal()                            && open form and suspend
                                             && this program until
                                             && it's closed.

*-- when the form closes, we will continue here:
set talk &cTalk.
set stat &cStat.
set bell &cBell.

*-----------------------------------------------------------------------
*-- End of Program: MAIN.PRG
*-----------------------------------------------------------------------
